/*-----GERAL-----*/

@font-face {
    font-family: robotoRegular;
    src: url(font/Roboto-Regular.ttf);
}

@font-face {
    font-family: robotoBold;
    src: url(font/Roboto-Bold.ttf);
}

@font-face {
    font-family: audiowide-Regular;
    src: url(font/Audiowide-Regular.ttf);
}

.robotoRegular{
    font-family : robotoRegular;
}

.robotoBold{
    font-family : robotoBold;
}

.audiowide-Regular{
    font-family: audiowide-Regular;
}

.caixaBotton{
	position: absolute;
	bottom: 0px;
    padding-bottom: 230px;
    width: 100%;
}

.branco{
	color: #FFFFFF;
}

.amarelo{
    color:#db9600;
}

.azul{
    color:#5ac9cb;
}

.laranja{
    color:#e59668;
}

.roxo{
    color:#844295;
}

.cinza{
    color: #727176;
}

.disabled{
    opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */
}

.btn-azul {
    padding: 10px 30px;
    border-radius: 5px;
    margin-top: 15px;
    background: #5ac9cb;
    font-size: 20px;
    margin: auto;
    text-align: center;
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
    border: none;
    cursor: pointer;
    display: inline-block;
    font-family :robotoRegular;
}

.btn-azul:hover {
    color: #FFFFFF;
    text-decoration: none;
    background-color: #f16839
}

.btn-roxo {
    padding: 10px 30px;
    border-radius: 5px;
    margin-top: 15px;
    background: #844295;
    font-size: 20px;
    margin: auto;
    text-align: center;
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
    border: none;
    cursor: pointer;
    display: inline-block;
    font-family :robotoRegular;
}

.btn-roxo:hover {
    color: #FFFFFF;
    text-decoration: none;
}

.btn-disabled {
    padding: 10px 30px;
    border-radius: 5px;
    margin-top: 15px;
    background: #e62168;
    font-size: 20px;
    margin: auto;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    border: none;
    cursor: pointer;
    display: inline-block;
}

.btn-disabled:hover {
    background: #e62168;
    color: #FFFFFF;
    text-decoration: none;
}

.bordaAzul{
    border: 2px solid #10e9e0;
    border-radius: 10px;
    padding: 15px;
    font-family : robotoBold;
}

.grande{
    font-size: 44px;
}

.pequeno{
    font-size:18px;
}

/*-----BANNER-----*/

.banner {
    background: url(../_img/banner.jpg);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    height: 750px;
    display: table;
    width: 100%;
    text-align: center;
    background-size: cover;
    position: relative;
    padding-top: 100px;
}

.banner h1{
    font-size:40px;
    text-align:center;
    margin-bottom: 20px;
}

.banner p{
    color: #FFF;
    text-align: center;
    font-family: robotoRegular;
    font-size:  20px;
    margin-bottom: 20px;
}

.textoBanner{
    left: 50%;
    top: 75%;
    position: absolute;
    transform: translateX(-50%);
}

/*-----vantagem-----*/

.vantagem {
    /*background: #F0F1EC;*/
    background-image: linear-gradient(#eeebe6, #F1F2ED);
    display: table;
    width: 100%;
    text-align: center;
    padding-top: 60px;
}

.lego{
    background: url(../_img/lego.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 500px;
    display: table;
    width: 100%;
    text-align: center;
    background-size: cover;
    position: relative;
    padding-top: 100px;
}

.vantagem p{
    font-family : robotoRegular;
    text-align: left;
    font-size: 17px;
}

.igual{
    float: none;
    display: table-cell;
    vertical-align: top;
}

.vantagem .igual img{
    margin: auto;
    float: right;
    bottom: 0px;
}
/*----- OBJETIVO -----*/

.objetivo {
    background: #7b0299;
    display: table;
    width: 100%;
    text-align: center;
    background-size: cover;
    position: relative;
    padding-bottom:30px;
}

.invertido{
    color: #7b0299;
    background-color: #e59668 ;
}

.igual h1.laranja{
    margin-top: 120px;
}

.detalheObjetivo{
    margin-top: 50px;
}

.detalheObjetivo p{
    margin-top: 20px;
    font-size: 16px;
}

.detalheObjetivo img{
    width: 103px;
    height: 103px;
}

/*----- AREA -----*/
.imagemMenina{
    background: url(../_img/menina.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 700px;
    display: table;
    width: 100%;
    text-align: center;
    background-size: cover;
    position: relative;
    padding-top: 100px;
}

.area{
    background-color: #e5b463;
}

.desenvolvido{
    padding-top: 30px;
    padding-left: 30px;
}

.desenvolvido h1{
    font-size: 44px;
}

.detalheArea{
    margin-top: 70px;
}

.detalheArea div{
  height: 100px;
}

.detalheArea p{
    font-size: 22px;
    position: absolute;
    bottom: 35px;
}

/*----- FORMAÇAO -----*/

.formacao{
    background-color: #658a12;
    height: 550px;
    display: table;
    width: 100%;
    color: #FFF;
}

/*----- ESTUDE -----*/

.estude{
    background-color: #FFF;
    display: table;
    width: 100%;
    position: relative;
    text-align: center;
    padding-top:30px;
}

.estude h3{
    padding-bottom: 30px;
}

.cross {
    position: relative;
    display: inline-block;
}

.cross::before, .cross::after {
    content: '';
    width: 100%;
    position: absolute;
    right: 0;
    top: 50%;
}

.cross::before {
    border-bottom: 2px solid #acacac;
    -webkit-transform: skewY(-10deg);
    transform: skewY(-10deg);
}

.cross::after {
    border-bottom: 2px solid #acacac;
    -webkit-transform: skewY(10deg);
    transform: skewY(10deg);
}

.isento{
    color: #2cb73c !important;
    font-family: GothamBlack !important;
}

.quadrado{
    /*height: 330px;*/
    border:7px solid #97d3de;
    border-radius: 15px;
    background-color: #FFF;
    margin:auto;
    margin-bottom: 35px;
    margin-top: 35px;
    height: 490px !important;
   /* padding: 25px 25px;*/
}

.thumb{
    height: 280px;
    box-shadow: 0 0 0 10px hsl(191, 89%, 38%);
    border:7px solid #97d3de;
    border-radius: 15px;
    background-color: #FFF;
    margin:auto;
    padding: 25px 25px;
}

.thumb img{
    margin:auto;
    border-radius: 10px;
}

.thumb p{
    font-size: 20px;
    margin-top: 20px;
}

/*----- CONFIRA -----*/

.confira {
    padding-bottom: 50px;
}

.confira select{
    margin-top: 20px;
    margin-bottom: 20px;
}

.contentFormCidade{
    padding-top: 150px;
}

/*-----QUERO-----*/

#content-cidade{
    margin-top: 20px;
    margin-bottom:20px;
}

.cidade{
    border: 2px solid #10e9e0;
    font-family : robotoBold;
    color:#FFF;
    border-radius: 20px;
    padding-bottom: 30px;
    padding-top: 15px;
    display: table;
    margin: auto;
    margin-bottom: 20px;
}

.cidade h3{
    font-family :Novecentowide-Medium;
}

.cidade h4{
   padding-right: 20px;
   padding-left: 20px;
}

.cidade-inner{
    background-color: #FFF;
    border-radius: 10px !important;
    height: 90%;
}

.cidade-inner p{
    color: #727176;
}

.info{
    position: absolute;
    bottom: 0px;
}

.cidade-inner h3{
   font-family : robotoBold;
   margin-top: 0px;
}

.cidade-inner img{
  border-radius: 10px;
  margin-bottom: 20px;
  margin:auto;
  margin-bottom: 20px;
  width:100% !important;
  max-height: 250px !important;
}

.vaga{
    font-size:11px;
}

/*-----RODAPÉ-----*/

footer{
	padding-top: 10px;
    /* background-color: #55b94a; */
}

footer p{
    margin-top: 3%;
    color:#FFF;
}

.prepara path {fill:#ad68c8 !important;}

#svg-map.prepara a:hover path{ fill:#c5c5c5 !important;}

/*#svg-map path{ fill:#AABB00 }*/

#svg-map text{ fill:#fff; font:12px Arial-BoldMT, sans-serif; cursor:pointer }

#svg-map a{ text-decoration:none }

#svg-map a:hover{ cursor:pointer; text-decoration:none; }

#svg-map a:hover path{ fill:#658A12 !important;}

#svg-map .circle{ fill:#878787 !important; }

#svg-map a:hover .circle{ fill:#222 !important; cursor:pointer; }